body {
  padding-top: 0px;
 font-family: 'Raleway', sans-serif;
 font-weight:500;
}

.navbar {
  margin-bottom: 0px;
}
.navbar-wrapper {
  /*position: absolute;*/
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
 /* height: 500px;*/
  background-color: #777;
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
.slidertxt
{
display:none;
}
@media(min-width:768px)
{
.slidertxt
{
display:block;
}
}
.slidertxt h1
{
font-size:20px;
line-height:24px;
}
.slidertxt p
{
    color: #ffbbd0;
	text-shadow:1px 1px 0px #000;
	font-size:15px;
	margin-bottom:20px;
}
.slidertxt p i
{
padding:0 2px;
}
@media(min-width:992px)
{
.slidertxt h1
{
font-size:40px;
line-height:54px;
}
.slidertxt p
{
    color: #ffbbd0;
	text-shadow:1px 1px 0px #000;
	font-size:18px;
	margin-bottom:20px;
}
.slidertxt p i
{
padding:0 2px;
}
}
.center
{
text-align:center;
}
.span-1
{
    padding: 15px 0 40px;
}
.head
{
    position: relative;
}
.head h2
{
font-size: 40px;
    line-height: 35px;
    font-style: italic;
    margin: 0 0 18px;
    color: #282828;
font-weight:400;
}
.head:before
{
  
content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -15px;
    width: 38px;
    border-bottom: 3px solid #09afca;
    margin: 0 auto;
    z-index: 99;
}
.head:after
{
content: '';
    position: absolute;
    width: 200px;
    left: 0;
    right: 0;
    bottom: -14px;
    border-bottom: 1px solid #cecece;
    margin: 0 auto;
}

@media(max-width:767px)
{
.head h2
{
font-size: 25px;
    line-height: 35px;
}
}


@media (max-width: 768px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 20px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 20px;
		background: transparent;
		padding:0 20px;
	}
	.navbar-nav>li {
        float: none;
		/*border-left: #000 2px solid;*/
    }
    .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    background: #17181B;
    border-bottom: 1px solid #2B2B2B;
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}

.bigtxt
{
font-size:18px;
margin:40px 0 0;
position:relative;
line-height:25px;
}
.span-2
{
background-color: #25262a;
padding:30px 0;
}
.brand img
{
max-width:180px;
margin: 0 30px;
}
.span-3
{
padding:40px 0;
}
.pd0
{
padding:0;
}
.service
{
margin-top:30px;
}
.box1 h3
{
    color: #09afca;
	font-size:25px;
	margin:10px 0;
}
.desc
{
/*font-family: 'Open Sans', sans-serif;*/
line-height:25px;
}
.desc p a
{
font-weight:700;
color:#000;
}
.desc p a:hover
{
color:#09afca;
text-decoration:none;
}
.desc p i
{
    color: #09afca;
}
.footer
{
background: #1e1e22;
    color: #cacdcf;
	padding:30px 0;
}
.foot1 h3
{
    margin-bottom: 27px;
    font-size: 24px;
	margin-top:0;
	color:#fff;
}
.foot1 ul
{
list-style:none;
margin:0;
padding:0;
}
.foot1 ul li
{
border-bottom-style: solid;
    border-bottom-width: 1px;
	padding-left:12px;
	padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
	/*font-family: 'Open Sans', sans-serif;*/
	border-color: #38393d!important;
	line-height:23px;
}
.foot1 ul li:last-child
{
border:none;
}
.foot1 ul li:before
{
content: "\f054";
    font-family: 'FontAwesome';
    font-size: 12px;
    left: 0px;
    top: 8px;
    position: absolute;
    text-transform: lowercase;
	    font-size: 10px!important;
    top: 10px;
	    color: #09afca;
		
}
.foot1 ul li strong
{
    color: #ffffff;
	font-size:16px;
}
.foot1 ul li a
{
color: #cacdcf;
}
.foot1 ul li a:hover
{
color: #09afca;
}
.foot1 ul li span
{
float: right;
color: #09afca;
font-style:italic;
}
.footer2 {
      background: #25262a;
    padding: 10px 0;
    font-size: 11px;
	 color: #cacdcf;
	 font-family: 'Open Sans', sans-serif;
}
.foot4, .foot5 {
    text-align: center;
}
@media (min-width: 768px)
{
.foot4 {
    text-align: left;
}
.foot5 {
    text-align: right;
}
}
.foot5 a {
   color: #09afca;
font-style:italic;
}

.banner
{
background:url(../images/banner.JPG) no-repeat center;
padding:100px 0;
}

.head2
{
    position: relative;
    margin-bottom: 50px;
    margin-top: 15px;
}
.head2 h2
{
font-size: 45px;
    line-height: 35px;
    font-style: italic;
    margin: 0 0 18px;
    color: #474747;
font-weight:400;
font-family: 'Playfair Display', serif;

}
.head2:before
{
  
content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -15px;
    width: 38px;
    border-bottom: 3px solid #09afca;
    margin: 0 auto;
    z-index: 99;
}
.head2:after
{
content: '';
    position: absolute;
    width: 200px;
    left: 0;
    right: 0;
    bottom: -14px;
    border-bottom: 1px solid #ccc;
    margin: 0 auto;
}

.txt
{
margin-bottom:20px;
}

.txt p
{
font-size: 15px;
    line-height: 24px;
    letter-spacing: 0.2px;
    color: #333;
    text-align: justify;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
}

.gal
{
display:inline-block;
}

.gal img {
    width: 250px;
    margin: 10px;
	padding:3px;
    box-shadow: 0px 0px 5px #aaa;
}

.cont
{
    padding: 12px 15px;
    height: 50px;
    color: #777;
    font-size: 13px;
    font-weight: 600;
    border-radius: 0;
}

.submit
{
color: #FFF;
    font-weight: 600;
    background: #348CB1;
    padding: 10px 25px;
    font-size: 16px;
    border-bottom: 3px solid #6E99AB;
}

.submit:hover
{
    color: #FFF;
    background: #296A86;
    border-bottom: 3px solid #60737B;
}

.txt h3
{
    font-size: 24px;
    margin-top: 15px;
    margin-bottom: 10px;	
	color:#09afca;
}

.txt h4
{
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 10px;	
}

.left p
{
text-align:justify;
}

.table td
{
    color: #333;
    font-weight: 500;
	font-family: 'Raleway', sans-serif;
}

.pricing p
{
font-size:14px;
text-align:justify;
}

.span-pg
{
padding:30px 0;
}

.input .icon-append {
position: absolute;
    top: 25px;
    width: 40px;
    height: 40px;
    left: 15px;
    font-size: 20px;
    line-height: 45px;
    text-align: center;
    /* right: 23px; */
    padding-left: 3px;
    background: #09afca;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    /* border-radius: 4px 0 0 4px; */
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
}
.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 48px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 15px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #404040;
    border: 1px solid #d3d3d3;
    box-shadow: none;
    border-radius: 0px;
}

.cont:focus {
    border-color: #DE0E0E;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(222,14,14,0.20),0 0 8px rgba(222,14,14,0.10);
    box-shadow: inset 0 1px 1px rgba(222,14,14,0.10),0 0 8px rgba(222,14,14,0.10);
}

@media(max-width:767px)
{
.controls
{
margin-bottom:20px;
}
}

.btn2
{
    padding: 8px 20px;
    background: #09afca !important;
    font-weight: 600;
    border-radius: 0;
    border-bottom: 3px solid #70a1b6 !important;
}

.map {
    position: relative;
    padding-bottom: 55.25%;
    padding-top: 0px;
    height: 0;
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

blockquote
{
    position: relative;
    padding: 0;
    margin: 0 0 50px;
    font-size: 17.5px;
    border-left: none;
    padding-bottom: 40px;
    border-bottom: 3px solid #eee;
}

@media (min-width: 414px)
{
blockquote:before
{
    content: '\f10d';
    font-family: FontAwesome;
    display: block;
    float: left;
    margin: -15px 0 0 -75px;
    font-size: 55px;
    opacity: .1;
}
}

.shadow {
    background: url(../images/shadow.png) no-repeat center;
    width: 100%;
    height: 67px;
    position: relative;
    background-size: cover;	
}

.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
    background-color: #f9f9f9;
    width: 90%;
}


/*@media(max-width:1200px)
{
.navbar-brand img
{
width:290px;
}
}*/


@media(max-width:1024px)
{
.navbar-brand img
{
width:200px;
}

.nav>li>a {
    padding: 10px 18px;
}

.navbar{min-height:83px;}

.brand img {
    max-width: 180px;
    margin: 0 25px;
}

.box1 h3 {
    font-size: 22px;
}

}

@media(max-width:768px)
{
.dropdown-menu{position:static;float:none;}

.head h2 {
    font-size: 30px;
}
.foot1 ul li strong {
    color: #ffffff;
    font-size: 15px;
}

.foot1 ul li
{
    font-size: 12px;
}

.brand img {
    max-width: 150px;
    margin: 0 10px;
}
}


@media(max-width:767px)
{
.table-striped>tbody>tr:nth-child(odd)>td, .table-striped>tbody>tr:nth-child(odd)>th {
    background-color: #f9f9f9;
    width: 80%;
}

.brand img {
    max-width: 130px;
    margin: 0 10px;
}

.foot1 h3 {
    margin-bottom: 10px;
    margin-top: 25px;
}

}

@media(max-width:570px)
{
.head h2 {
    font-size: 25px;
}

.brand img {
    max-width: 100px;
    margin: 0px 5px;
}
}

@media(max-width:414px)
{
.brand img {
    max-width: 100px;
    margin: 0px 10px;
}

.shadow {
    height: 35px;==
}
}